
From: "Randy.Dunlap" <rddunlap@osdl.org>

Remove the outdated "POSIX conformance testing by UNIFIX" message.

There is a general desire to reduce the quantity of noisy and/or
outdated kernel boot-time messages...

Suggested by Andi Kleen.

Ulrich's (old) comments:
http://www.nsa.gov/selinux/list-archive/0107/0525.cfm

Certifying Linux (Linux Journal):
http://www.linuxjournal.com/article.php?sid=0131

Agreed by Tim Bird, no dissenters that I heard of:
http://marc.theaimsgroup.com/?l=linux-kernel&m=108362954024749&w=2

Signed-off-by:  Andrew Morton <akpm@osdl.org>
---
 25-akpm/init/main.c |    1 -
 1 files changed, 1 deletion(-)
diff -puN init/main.c~remove-message-posix-conformance-testing-by-unifix init/main.c
--- 25/init/main.c~remove-message-posix-conformance-testing-by-unifix	2004-05-25 21:09:58.983344504 -0700
+++ 25-akpm/init/main.c	2004-05-25 21:09:58.987343896 -0700
@@ -523,7 +523,6 @@ asmlinkage void __init start_kernel(void
 	proc_root_init();
 #endif
 	check_bugs();
-	printk("POSIX conformance testing by UNIFIX\n");
 
 	/* 
 	 *	We count on the initial thread going ok 
_
